1. Инициализируем репозиторий командой `git init`

 ```
C:\Users\User\skvskvskv>git init
Initialized empty Git repository in C:\Users\User\skvskvskv/.git/
 ```
1. Создаем `.gitignore`
1. Создаем `README.MD`

1. Выполняем команду `git status`
 
 ```
 C:\Users\User\skvskvskv>git status
On branch master

No commits yet

Untracked files:
 (use "git add <file>..." to include in what will be committed)
 .gitignore
 readme.md

 ```

1. Выполняем команду `git add`

 ```
C:\Users\User\skvskvskv>git add .
 ```
1. Выполняем команду `git status`

 ```
C:\Users\User\skvskvskv>git status
On branch master

No commits yet

Changes to be committed:
 (use "git rm --cached <file>..." to unstage)
 new file: .gitignore
 new file: readme.md

 ```
1. Выполняем команду `git commit`

 ```
C:\Users\User\skvskvskv>git commit -m "durov"
[master (root-commit) a020858] durov
 2 files changed, 0 insertions(+), 0 deletions(-)
 create mode 100644 .gitignore
 create mode 100644 readme.md
 ```
1. Выполняем команду `git log`
 
 ```
C:\Users\User\skvskvskv>git log
commit a020858bc99b1140cbc9e13d090ea8d7b1ba7942 (HEAD -> master)
Author: tnasretdinov <pomidorpomidorovich187@gmail.com>
Date:   Fri Jan 17 10:49:30 2025 +0300

    durov
 ```
1. Выполняем команду `git remote`
 
 ```
C:\Users\User\skvskvskv>git remote add origin https://kolei.ru/tnasretdinov/skvskvskv.git
 ```
1. Выполняем команду `git push`

 ```
C:\Users\User\skvskvskv>git push origin master
Username for 'https://kolei.ru': tnasretdinov
Password for 'https://tnasretdinov@kolei.ru':
Enumerating objects: 3, done.
Counting objects: 100% (3/3), done.
Delta compression using up to 6 threads
Compressing objects: 100% (2/2), done.
Writing objects: 100% (3/3), 231 bytes | 57.00 KiB/s, done.
Total 3 (delta 0), reused 0 (delta 0), pack-reused 0
To https://kolei.ru/tnasretdinov/skvskvskv.git
 * [new branch]      master -> master
 ```